Bug 625799 - [abrt] gnome-panel-2.30.0-4.fc13: get_c_method: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
[abrt] gnome-panel-2.30.0-4.fc13: get_c_method: Process /usr/bin/gnome-panel ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f9a72d1d4effd6456679df55d6d...
:
: 602542 603195 611761 619740 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 09:15 EDT by Moses
Modified: 2011-06-28 10:20 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:20:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.42 KB, text/plain)
2010-08-20 09:15 EDT, Moses
no flags Details

  None (edit)
Description Moses 2010-08-20 09:15:37 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gnome-panel
comment: I turned on the computer and it hung for about 30 seconds after I entered my password
component: gnome-panel
crash_function: get_c_method
executable: /usr/bin/gnome-panel
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282309846
uid: 500

How to reproduce
-----
1. Just booted into Fedora 
2.
3.
Comment 1 Moses 2010-08-20 09:15:39 EDT
Created an attachment (id=439940)
File: backtrace
Comment 2 mark cox 2010-09-01 07:02:03 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. not doing anything special
2.
3.
Comment 3 Chris McDonald 2010-09-06 13:09:40 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start totem
2. Select play an BBC iplayer channel
3. Host crashed about 5 seconds after play started


Comment
-----
As above.
Comment 4 roberto agria 2010-09-10 09:17:08 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. boot
2. wait for desktop to appear
3. no panels or desktop icons appears


Comment
-----
it needs to kill gweather applet to let the system start properly
Comment 5 roberto agria 2010-09-20 08:52:33 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. boot
2. login
3. wait :)
Comment 6 Michael Ulbricht 2010-09-29 10:19:53 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.start fedora 13 and then failur, no testing updates
2.
3.
Comment 7 Ian Malone 2010-10-07 17:38:59 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Logged in, no panel appeared.
2. Opened terminal and killed weather applet (having encountered this problem before)
3. gnome-panel crashes then is restarted.
Not sure how to reproduce the weather applet lockup, killing it routinely allows the panel to restart.
Comment 8 leoliang9 2010-10-07 23:53:50 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. It happened when I switch "Desktop Effects" from standerd to compiz
2. 
3.
Comment 9 Victor Rehorst 2010-10-20 08:58:07 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Logged in after fresh boot
2. gnome-panel crashed during GNOME session startup
3.


Comment
-----
panel runs fine after crash when I launch it as 'nohup gnome-panel &' from Terminal.
Comment 10 Karel Klíč 2010-11-09 11:00:00 EST
*** Bug 602542 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 11:00:05 EST
*** Bug 603195 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 11:00:10 EST
*** Bug 611761 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 11:00:15 EST
*** Bug 619740 has been marked as a duplicate of this bug. ***
Comment 14 Bug Zapper 2011-06-01 07:02:28 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2011-06-28 10:20:58 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.